### Method

# GIRepository VFuncInfo get_invoker

since: 2.80

#### Declaration

    GIFunctionInfo*
    gi_vfunc_info_get_invoker (
      GIVFuncInfo* info
    )

#### Description

If this virtual function has an associated invoker method, this method will return it. An invoker method is a C entry point.

Not all virtuals will have invokers.

Available since: 2.80

#### Return value

Type: `GIFunctionInfo`

The `GIFunctionInfo` or `NULL` if none is set. Free it with `gi_base_info_unref()` when done.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.